<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
         var i =1;
         // dừng vòng lặp khi i=5
        while(i<=10){
            document.write(i +',')
            i++;
            if(i==5){
                document.write('Vòng lặp bị dừng lại!')
                break;
            }
        }
        document.write('<br>')
        // bỏ qua i=5 và tiếp tục vòng lặp 
        for(i=0; i<=10;i++){
            if(i==5){
                continue;
            }
            document.write(i+',')
        }

    </script>
</body>
</html>